/* =============================================================================
   CONTENTS

   1. RESETS
   2. MAIN
   3. FONT FACE
   4. TYPE
        4.1. HEADINGS
	    4.2. PARAGRAPH & LISTS	 
   5. LINKS
   6. FIGURES & IMAGES
   7. TABLES
   8. CLEARFIX	
   9. VENDOR SPECIFIC
   10. TEMPLATE SPECIFICS
   
   ========================================================================== */

/* =============================================================================
   1. RESETS
   ========================================================================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin : 0;
padding : 0;
border : 0;
font-size : 100%;
font : inherit;
vertical-align : baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display : block; }

abbr[title] { 
border-bottom : 1px dotted; 
cursor : help; }

/* =============================================================================
   2. MAIN
   ========================================================================== */

html {
overflow-y : scroll;
background : #e3e3e3; }

body { 
margin : 0 auto;
padding : 0;
width : 100% /* 252px */;
font: 100%/1.4 Arial, Helvetica, sans-serif;
color: #68727a;
background-color : transparent; }


/* =============================================================================
   3. FONT FACE
   ========================================================================== */

@font-face {
	font-family: 'PruSansMed';
	src: url('/fonts/prusans/prusans_med.eot?#iefix') format('embedded-opentype'), 
	     url('/fonts/prusans/prusans_med.woff') format('woff'), 
	     url('/fonts/prusans/prusans_med.ttf')  format('truetype');
}

/* =============================================================================
   4. TYPE
   ========================================================================== */

/*--------------------------------------------
	4.1 HEADINGS
  ------------------------------------------*/
h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
font-family : "PruSansMed", Arial, Helvetica;
font-weight : normal; }

h1 { 
margin-bottom : .75em;
font-size : 1.75em; /* 48 / 16 = 3 */
line-height : 1.2; }

h2 { 
margin-bottom : .75em;
font-size : 1.5em; /* 36 / 16 = 2 */
line-height : 1.2; }

h3 { 
margin-bottom : .75em;
font-size : 1.25em; /* 24 / 16 = 1.5 */
line-height : 1.2; }

h4 { 
margin-bottom : .75em;
font-size : 1em; /* 20 / 16 = 1.25 */
line-height : 1.2; }

h5 { 
margin-bottom : .75em;
font-size : 1em; /* 16 / 16 = 1 */ 
line-height : 1.2;}

h6 { 
font-size : 1em; /* 16 / 16 = 1 */ }

/*--------------------------------------------
	4.2 PARAGRAPH & LISTS
  ------------------------------------------*/

p, 
ol, 
ul, 
dl, 
address { 
margin-bottom : 1.5em; 
font-size : 0.875em; /* 14 / 16 = 1 */ }

ul, 
ol { 
margin : 0 0 1.5em -24px; 
padding-left : 24px; }

ul { 
list-style-type : square; }

ol { 
list-style-type : decimal; }

li ul, 
li ol { 
margin : 0;
}

dl, 
dd { 
margin-bottom : 1.5em; }

dt { 
font-weight : normal; }

blockquote  { 
margin : 0 0 1.5em -24px; 
padding-left : 24px; 
border-left : 1px solid rgb(200,200,200);
font-style : italic; }

blockquote:before, 
blockquote:after, 
q:before, 
q:after {
content : '';
content : none; }

b, 
strong	{ 
font-weight : bold; }

i, 
em { 
font-style : italic; }

sup, 
sub { 
position : relative;
font-size : 75%; 
line-height : 0; }

sup { 
top : -.5em; }

sub { 
bottom : -.25em; }

address { 
font-style : normal; }

pre { 
margin-bottom : 1.5em; 
white-space : pre; 
white-space : pre-wrap; 
word-wrap : break-word; }

pre, 
code { 
font : .875em 'andale mono', 'lucida console', monospace; 
line-height : 1.5; }

small {
font-size : 0.875em; /* 14 / 16 = 1 */ }

.hr {
display: block;
position: relative;
padding: 0;
margin: 0 0 20px 0;
width: 100%;
clear: both;
border: none;
border-top: 1px solid #d4dbe3;
font-size: 1px;
line-height: 0;
overflow: visible;
}

/* =============================================================================
   5. LINKS
   ========================================================================== */

a, 
a:visited {
outline : none;
color : #003366;
text-decoration : underline; }
 
a:hover { 
outline : none;
color : #003366; 
text-decoration : none; }
 
a:active, 
a:focus { 
outline : none;
text-decoration : none; 
color : rgb(0,0,0); }

/* =============================================================================
   6. FIGURES & IMAGES
   ========================================================================== */

figure {
margin-bottom : 1.5em; }

figure img,
figure object,
figure embed {
margin-bottom : .75em;
max-width : 100%; }

figcaption {
display : block;
font-weight : normal; }

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	
}

/* =============================================================================
   7. TABLES
   ========================================================================== */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%;
font-size : .875em; /* 14 / 16 = .875 */ }

th { 
font-weight : bold; }

caption {
	font-size : 1.5em;
	padding : .25em 10px .25em 5px;
	background-color : transparent;
}

th, td { 
font-size : .875em;
padding : .25em 10px .25em 5px; 
}
tfoot { 
font-style : italic; }

/* =============================================================================
   8. CLEARFIX
   ========================================================================== */

.clearfix { 
zoom : 1; }

.clearfix:before, 
.clearfix:after { 
content : "\0020"; 
display : block; 
height : 0; 
overflow : hidden; }

.clearfix:after { 
clear : both; }

/* =============================================================================
   1. VENDOR SPECIFIC
   ========================================================================== */

body {
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

a:link { 
-webkit-tap-highlight-color : rgb(52,158,219); }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

/* input[type=search] {
-webkit-appearance : none; }

input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
display : none; } */

::-webkit-input-placeholder {
padding : 10px;
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
padding : 10px;
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

div,
input,
textarea  { 
-webkit-box-sizing : border-box;
-moz-box-sizing : border-box;
-o-box-sizing : border-box;
box-sizing : border-box; }

/* Non-semantic helper classes */

/* Image replacement */
.ir { 
display : block; 
text-indent : -999em; 
overflow : hidden; 
background-repeat : no-repeat; 
text-align : left; 
direction : ltr; }

/* Hide for screenreaders and visual browsers */
.hidden { 
display : none; 
visibility : hidden; }

/* Hide visually */
.visuallyhidden { 
position : absolute;
clip : rect(0 0 0 0); 
overflow : hidden;
margin: -1px;
padding : 0;
height : 1px;      
width : 1px;
border : 0; }

/* Allow an element to be focusable via keyboard  */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { 
position : static;
clip : auto; 
overflow : visible;
height : auto; 
margin : 0;   
width : auto; }

/* Hide but maintain layout */
.invisible { 
visibility : hidden; }

/* =============================================================================
   1. TEMPLATE SPECIFICS
   ========================================================================== */

#goog-fixurl ul  {
list-style-type : none; }

#goog-fixurl input  {
margin-bottom : 1.5em; }